HTTP-Proxy

Errors

HTTP-Proxy-0.302 has the following 2 errors.

CategoryError
missing_build_prereqsPod-Coverage-TrustPod,Test-CPAN-Meta,Test-Pod,Test-Pod-Coverage
use_warningsHTTP::Proxy::Engine::ScoreBoard, HTTP::Proxy::BodyFilter::htmlparser, HTTP::Proxy::HeaderFilter::standard, HTTP::Proxy::BodyFilter::complete, HTTP::Proxy::BodyFilter::simple, HTTP::Proxy, HTTP::Proxy::Engine::NoFork, HTTP::Proxy::HeaderFilter::simple, HTTP::Proxy::BodyFilter::tags, HTTP::Proxy::BodyFilter::htmltext, HTTP::Proxy::Engine, HTTP::Proxy::Engine::Threaded, HTTP::Proxy::BodyFilter::save, HTTP::Proxy::BodyFilter::lines, HTTP::Proxy::BodyFilter, HTTP::Proxy::FilterStack, HTTP::Proxy::Engine::Legacy, HTTP::Proxy::HeaderFilter